Seems I can't figure out the difference between 4.0.20 Standard and 4.0.21-nt. My application always gave me error message for 4.0.21-nt version mysql.

So MySQL 4.0.20 Standard version still available right now?